
Redmine - Feature #10823

Developer work table

2012-05-03 10:33 - Tin No

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

It would be nice if you could see what the developers of a project did, by numbers.

I'm thinking something like this

Developer   |  Assigned to | Resolved | Closed | Open | In progress |  waiting

----------------------------------------------------------------------------------

Dev 1       |           10 |       2  |      3 |    1 |         4   |        1

Dev 2       |           5  |       4  |      0 |    0 |         1   |        0

----------------------------------------------------------------------------------

Total       |            15|       6  |      3 |    1 |         5   |        1

History

#1 - 2012-05-03 10:34 - Tin No

Fixed table..

Developer | Assigned to | Resolved | Closed | Open | In progress | waiting

----------------------------------------------------------------------------------

Dev 1     |          10 |        2 |      3 |    1 |           4 | 1

Dev 2     |           5 |        4 |      0 |    0 |           1 | 0

----------------------------------------------------------------------------------

Total     |           15|        6 |      3 |    1 |           5 | 1

#2 - 2012-05-03 13:41 - Daniil Fedotov

Try look at  <your_project>/issues/report

But there are only "open" and "closed" columns.

#3 - 2012-05-09 19:26 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Invalid

Daniil Fedotov wrote:

Try look at  <your_project>/issues/report

But there are only "open" and "closed" columns.

 As Daniil already pointed out such a report already exists. Though: unlike what Daniil says, it is also possible to get the report for all the statuses by

clicking-through using the zoom_in.png -link behind the assignee header (full-URL to the report is <your_project>/issues/report/assigned_to).
